.mlpMenu {

	margin: 0 20px;
	width: 740px;
}
.mlpContent div h2 {
	padding: 3px 0;
	margin: 0px
}
.mlpStories ul.mlpList {
}
.mlpMenu ul {
}
.mlpMenu ul li {
	margin: 3px 0 3px 5px;
	padding: 4px 20px 4px 4px;
	background: url(/images/rightArrowUp.png) right bottom no-repeat;
	width: 200px;
	height: 98px;
	float: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	overflow:hidden;
}
.mlpMenu ul li:hover {
	background: #EEEEEE url(/images/rightArrow.png) right bottom no-repeat;
}
.mlpMenu ul li a {
	display: block;
	text-decoration: none;
	font-weight: bold;
}
.mlpStories ul.mlpList li {
	width: 160px;
	height: 120px;
	float: left;
	margin-right: 15px;
}
.mlpMenu ul li a p {
	padding: 5px;
	margin: 0;
	font-weight: normal;
	overflow: hidden;
}
.mlpMenu ul li a p:hover {
	text-decoration: underline;
	background: none;
}
.mlpStories ul.mlpList li h2 {
	margin: 0;
	padding: 3px;
	position: absolute;
	color: #FFF;
	background: url(/images/gray70.png);
	width: 154px;
	font-size: 14px
}
.mlpStories ul.mlpList li img {
	width: 160px
}
li.listVid div.small {
	padding-right: 20px;
	background: url(/images/video.png) bottom right no-repeat;
	margin-left: 0px
}
li.listText div.small {
	margin-left: 0px
}
.blogContainer {
	width: 760px;
	margin-left: 20px
}
.blogContainer h1 {
	font-family: 'Satisfy', cursive;
	font-size: 30px
}

.blogText {
	width: 540px;
	float: left;
	margin-right: 10px
}
.blogMedia {
	width: 180px;
	min-height: 100px;
	float: left;
	background: #EEE;
	padding-bottom: 10px;
	position: relative;
}
.mediaBox {
	width: 160;
	height: 90px;
	margin: 10px 10px 0px;
	background: #999;
	z-index: 10;
	overflow: hidden
}
.mediaView {
	-moz-box-shadow: 0 0 20px #000;
	box-shadow: 0 0 20px #000;
	width: 450px;
	position: relative;
	margin-left: -280px;
	height: 253px;
}
